Skip to main content
GET
/
{alias}
/
pricing
/
order-bumps
/
{id}
Visualizar Order Bump
curl --request GET \
  --url https://api.dooki.com.br/v2/{alias}/pricing/order-bumps/{id} \
  --header 'User-Secret-Key: <api-key>' \
  --header 'User-Token: <api-key>'
import requests

url = "https://api.dooki.com.br/v2/{alias}/pricing/order-bumps/{id}"

headers = {
"User-Token": "<api-key>",
"User-Secret-Key": "<api-key>"
}

response = requests.get(url, headers=headers)

print(response.text)
const options = {
method: 'GET',
headers: {'User-Token': '<api-key>', 'User-Secret-Key': '<api-key>'}
};

fetch('https://api.dooki.com.br/v2/{alias}/pricing/order-bumps/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "id": 255787,
  "active": true,
  "is_ia": false,
  "pre_select_variation": true,
  "name": "Oferta Especial",
  "displayed_quantity": 1,
  "resource_id": 42533439,
  "resource_type": "product",
  "price_sale": "50.00",
  "price_discount": "0.00",
  "params": {
    "button_text": "+ Adicionar oferta",
    "title": null,
    "message": null
  },
  "accepted_payment": "all",
  "display_rule": "always",
  "amount_rule": "greater_than",
  "amount_value": "0.00",
  "updated_at": {
    "date": "2000-08-17 10:24:24",
    "timezone_type": 3,
    "timezone": "America/Sao_Paulo"
  },
  "created_at": {
    "date": "2000-08-17 10:24:24",
    "timezone_type": 3,
    "timezone": "America/Sao_Paulo"
  },
  "display_product_ids": []
}

Authorizations

User-Token
string
header
required
User-Secret-Key
string
header
required

Path Parameters

alias
string
required

Alias da loja

id
integer
required

ID do Order Bump

Query Parameters

include
enum<string>[]

Incluir relacionamentos adicionais

Available options:
resource

Response

Retorna os detalhes do Order Bump

Informações de um OrderBump individual

id
integer
Example:

255787

active
boolean
Example:

true

is_ia
boolean
Example:

false

pre_select_variation
boolean
Example:

true

name
string
Example:

"Oferta Especial"

displayed_quantity
integer
Example:

1

resource_id
integer
Example:

42533439

resource_type
string
Example:

"product"

price_sale
string
Example:

"50.00"

price_discount
string
Example:

"0.00"

params
object
accepted_payment
string
Example:

"all"

display_rule
string
Example:

"always"

amount_rule
string
Example:

"greater_than"

amount_value
string
Example:

"0.00"

updated_at
object
created_at
object
display_product_ids
integer[]
Example:
[]